Subject: 4 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Freelance Content Writer, Self Employed, 3 years 04 months, ponda, 4.50
From: Shravani PrabhuDesai Naik <[email-masked]>
To: [email-masked]
Date: Fri, 3 May 2019 15:42:55 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

562 Applicants

View All

Shravani PrabhuDesai Naik

(4/5)

I am an engineer by profession but I am more comfortable with a pen and a paper rather than coding and programming. I feel writing is the best way to express yourself. This doesnt mean I am a bad programmer, but yes I am more interested in writing. Engineering is my profession but writing is my passion and I want to complete my passion.
View Attached CV

Key Skills C Programming,c++,.net,sql,mysql,php,html,css,java,java script,android,Content Writing,SEO Writing,Content Development,Content Analysis

Exp
3 years 04 months

CTC
4.50

Location
ponda

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Freelance Content Writer
Current Company Self Employed
Notice Period 15 Days or less
Previous Designation Freelance Content Writer

Contact Details
Mobile: 8554050382
Landline: Not Specified

Prefers Goa - Other
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Goa University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem